<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>fresh-ubuntu-install</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <pre><code>

Installing, this may take a few minutes...
Please create a default UNIX user account. The username does not need to match your Windows username.
For more information visit: https://aka.ms/wslusers
Enter new UNIX username: bryan
New password:
Retype new password:
passwd: password updated successfully
Installation successful!
To run a command as administrator (user &quot;root&quot;), use &quot;sudo &lt;command&gt;&quot;.
See &quot;man sudo_root&quot; for details.

Welcome to Ubuntu 20.04.2 LTS (GNU/Linux 5.4.72-microsoft-standard-WSL2 x86_64)

 * Documentation:  https://help.ubuntu.com
 * Management:     https://landscape.canonical.com
 * Support:        https://ubuntu.com/advantage

  System information as of Fri Apr 16 02:25:53 EDT 2021

  System load:  0.19               Processes:             11
  Usage of /:   0.5% of 250.98GB   Users logged in:       0
  Memory usage: 1%                 IPv4 address for eth0: 172.27.62.115
  Swap usage:   0%


1 update can be installed immediately.
0 of these updates are security updates.
To see these additional updates run: apt list --upgradable


The list of available updates is more than a week old.
To check for new updates run: sudo apt update


This message is shown once a day. To disable it please create the
/home/bryan/.hushlogin file.
bryan@LAPTOP-9LGJ3JGS:~$ ll
total 24
drwxr-xr-x 3 bryan bryan 4096 Apr 16 02:25 ./
drwxr-xr-x 3 root  root  4096 Apr 16 02:25 ../
-rw-r--r-- 1 bryan bryan  220 Apr 16 02:25 .bash_logout
-rw-r--r-- 1 bryan bryan 3771 Apr 16 02:25 .bashrc
drwxr-xr-x 2 bryan bryan 4096 Apr 16 02:25 .landscape/
-rw-r--r-- 1 bryan bryan    0 Apr 16 02:25 .motd_shown
-rw-r--r-- 1 bryan bryan  807 Apr 16 02:25 .profile
bryan@LAPTOP-9LGJ3JGS:~$ cd home
-bash: cd: home: No such file or directory
bryan@LAPTOP-9LGJ3JGS:~$ cd ..
bryan@LAPTOP-9LGJ3JGS:/home$ ll
total 12
drwxr-xr-x  3 root  root  4096 Apr 16 02:25 ./
drwxr-xr-x 19 root  root  4096 Apr 16 02:24 ../
drwxr-xr-x  3 bryan bryan 4096 Apr 16 02:25 bryan/
bryan@LAPTOP-9LGJ3JGS:/home$ cd bryan
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt update
[sudo] password for bryan:
Get:1 http://security.ubuntu.com/ubuntu focal-security InRelease [109 kB]
Hit:2 http://archive.ubuntu.com/ubuntu focal InRelease
Get:3 http://archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Get:4 http://security.ubuntu.com/ubuntu focal-security/main amd64 Packages [619 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]
Get:6 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages [8628 kB]
Get:7 http://security.ubuntu.com/ubuntu focal-security/main Translation-en [126 kB]
Get:8 http://security.ubuntu.com/ubuntu focal-security/main amd64 c-n-f Metadata [7436 B]
Get:9 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 Packages [181 kB]
Get:10 http://security.ubuntu.com/ubuntu focal-security/restricted Translation-en [26.8 kB]
Get:11 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 c-n-f Metadata [396 B]
Get:12 http://security.ubuntu.com/ubuntu focal-security/universe amd64 Packages [551 kB]
Get:13 http://security.ubuntu.com/ubuntu focal-security/universe Translation-en [82.1 kB]
Get:14 http://security.ubuntu.com/ubuntu focal-security/universe amd64 c-n-f Metadata [10.7 kB]
Get:15 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 Packages [14.8 kB]
Get:16 http://security.ubuntu.com/ubuntu focal-security/multiverse Translation-en [3160 B]
Get:17 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 c-n-f Metadata [340 B]
Get:18 http://archive.ubuntu.com/ubuntu focal/universe Translation-en [5124 kB]
Get:19 http://archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [265 kB]
Get:20 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 Packages [144 kB]
Get:21 http://archive.ubuntu.com/ubuntu focal/multiverse Translation-en [104 kB]
Get:22 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [9136 B]
Get:23 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [943 kB]
Get:24 http://archive.ubuntu.com/ubuntu focal-updates/main Translation-en [216 kB]
Get:25 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 c-n-f Metadata [13.1 kB]
Get:26 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [204 kB]
Get:27 http://archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [30.4 kB]
Get:28 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 c-n-f Metadata [440 B]
Get:29 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [759 kB]
Get:30 http://archive.ubuntu.com/ubuntu focal-updates/universe Translation-en [162 kB]
Get:31 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 c-n-f Metadata [17.0 kB]
Get:32 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 Packages [21.6 kB]
Get:33 http://archive.ubuntu.com/ubuntu focal-updates/multiverse Translation-en [5508 B]
Get:34 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 c-n-f Metadata [600 B]
Get:35 http://archive.ubuntu.com/ubuntu focal-backports/main amd64 c-n-f Metadata [112 B]
Get:36 http://archive.ubuntu.com/ubuntu focal-backports/restricted amd64 c-n-f Metadata [116 B]
Get:37 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 Packages [4032 B]
Get:38 http://archive.ubuntu.com/ubuntu focal-backports/universe Translation-en [1448 B]
Get:39 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 c-n-f Metadata [224 B]
Get:40 http://archive.ubuntu.com/ubuntu focal-backports/multiverse amd64 c-n-f Metadata [116 B]
Fetched 18.6 MB in 12s (1606 kB/s)
Reading package lists... Done
Building dependency tree
Reading state information... Done
62 packages can be upgraded. Run &#39;apt list --upgradable&#39; to see them.
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  alsa-ucm-conf apt apt-utils bind9-dnsutils bind9-host bind9-libs cloud-init curl git git-man initramfs-tools initramfs-tools-bin initramfs-tools-core isc-dhcp-client isc-dhcp-common landscape-common libapt-pkg6.0 libcurl3-gnutls
  libcurl4 libglib2.0-0 libglib2.0-bin libglib2.0-data libhogweed5 libldap-2.4-2 libldap-common libnettle7 libnss-systemd libpam-systemd libpci3 libprocps8 libpython3.8 libpython3.8-minimal libpython3.8-stdlib libseccomp2 libssl1.1
  libsystemd0 libudev1 libzstd1 open-vm-tools openssh-client openssh-server openssh-sftp-server openssl pciutils pollinate procps python3-distupgrade python3-twisted python3-twisted-bin python3-update-manager python3.8
  python3.8-minimal screen sosreport systemd systemd-sysv systemd-timesyncd ubuntu-keyring ubuntu-release-upgrader-core udev update-manager-core update-notifier-common
62 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 31.9 MB of archives.
After this operation, 499 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libnss-systemd amd64 245.4-4ubuntu3.6 [95.8 kB]
Get:2 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 udev amd64 245.4-4ubuntu3.6 [1366 kB]
Get:3 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libudev1 amd64 245.4-4ubuntu3.6 [77.1 kB]
Get:4 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-sysv amd64 245.4-4ubuntu3.6 [10.3 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-timesyncd amd64 245.4-4ubuntu3.6 [28.1 kB]
Get:6 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-systemd amd64 245.4-4ubuntu3.6 [186 kB]
Get:7 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libseccomp2 amd64 2.5.1-1ubuntu1~20.04.1 [42.9 kB]
Get:8 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd amd64 245.4-4ubuntu3.6 [3805 kB]
Get:9 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libsystemd0 amd64 245.4-4ubuntu3.6 [269 kB]
Get:10 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libzstd1 amd64 1.4.4+dfsg-3ubuntu0.1 [237 kB]
Get:11 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libapt-pkg6.0 amd64 2.0.5 [834 kB]
Get:12 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 apt amd64 2.0.5 [1290 kB]
Get:13 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 apt-utils amd64 2.0.5 [213 kB]
Get:14 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-keyring all 2020.02.11.4 [22.1 kB]
Get:15 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8 amd64 3.8.5-1~20.04.2 [1624 kB]
Get:16 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libssl1.1 amd64 1.1.1f-1ubuntu2.3 [1320 kB]
Get:17 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3.8 amd64 3.8.5-1~20.04.2 [373 kB]
Get:18 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8-stdlib amd64 3.8.5-1~20.04.2 [1671 kB]
Get:19 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3.8-minimal amd64 3.8.5-1~20.04.2 [1899 kB]
Get:20 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8-minimal amd64 3.8.5-1~20.04.2 [715 kB]
Get:21 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-release-upgrader-core all 1:20.04.31 [23.8 kB]
Get:22 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 update-manager-core all 1:20.04.10.6 [11.3 kB]
Get:23 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-distupgrade all 1:20.04.31 [104 kB]
Get:24 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-update-manager all 1:20.04.10.6 [38.1 kB]
Get:25 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 update-notifier-common all 3.192.30.6 [131 kB]
Get:26 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libnettle7 amd64 3.5.1+really3.5.1-2ubuntu0.1 [115 kB]
Get:27 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libhogweed5 amd64 3.5.1+really3.5.1-2ubuntu0.1 [138 kB]
Get:28 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libprocps8 amd64 2:3.3.16-1ubuntu2.1 [33.1 kB]
Get:29 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 procps amd64 2:3.3.16-1ubuntu2.1 [233 kB]
Get:30 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 isc-dhcp-client amd64 4.4.1-2.1ubuntu5.20.04.1 [247 kB]
Get:31 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 isc-dhcp-common amd64 4.4.1-2.1ubuntu5.20.04.1 [44.8 kB]
Get:32 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-data all 2.64.6-1~ubuntu20.04.3 [5988 B]
Get:33 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-bin amd64 2.64.6-1~ubuntu20.04.3 [73.0 kB]
Get:34 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-0 amd64 2.64.6-1~ubuntu20.04.3 [1285 kB]
Get:35 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 openssl amd64 1.1.1f-1ubuntu2.3 [620 kB]
Get:36 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-dnsutils amd64 1:9.16.1-0ubuntu2.7 [134 kB]
Get:37 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-libs amd64 1:9.16.1-0ubuntu2.7 [1114 kB]
Get:38 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-host amd64 1:9.16.1-0ubuntu2.7 [43.0 kB]
Get:39 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 pciutils amd64 1:3.6.4-1ubuntu0.20.04.1 [56.5 kB]
Get:40 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libpci3 amd64 1:3.6.4-1ubuntu0.20.04.1 [26.9 kB]
Get:41 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-sftp-server amd64 1:8.2p1-4ubuntu0.2 [51.5 kB]
Get:42 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-server amd64 1:8.2p1-4ubuntu0.2 [377 kB]
Get:43 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 git-man all 1:2.25.1-1ubuntu3.1 [884 kB]
Get:44 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-common all 2.4.49+dfsg-2ubuntu1.7 [17.1 kB]
Get:45 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-2.4-2 amd64 2.4.49+dfsg-2ubuntu1.7 [155 kB]
Get:46 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libcurl3-gnutls amd64 7.68.0-1ubuntu2.5 [232 kB]
Get:47 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 git amd64 1:2.25.1-1ubuntu3.1 [4557 kB]
Get:48 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-client amd64 1:8.2p1-4ubuntu0.2 [671 kB]
Get:49 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 alsa-ucm-conf all 1.2.2-1ubuntu0.6 [25.8 kB]
Get:50 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 curl amd64 7.68.0-1ubuntu2.5 [161 kB]
Get:51 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libcurl4 amd64 7.68.0-1ubuntu2.5 [234 kB]
Get:52 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools all 0.136ubuntu6.4 [9216 B]
Get:53 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools-core all 0.136ubuntu6.4 [47.8 kB]
Get:54 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools-bin amd64 0.136ubuntu6.4 [13.6 kB]
Get:55 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-twisted-bin amd64 18.9.0-11ubuntu0.20.04.1 [11.1 kB]
Get:56 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-twisted all 18.9.0-11ubuntu0.20.04.1 [1931 kB]
Get:57 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 landscape-common amd64 19.12-0ubuntu4.2 [86.4 kB]
Get:58 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 pollinate all 4.33-3ubuntu1.20.04.1 [22.6 kB]
Get:59 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 screen amd64 4.8.0-1ubuntu0.1 [577 kB]
Get:60 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 sosreport amd64 4.1-1ubuntu0.20.04.1 [245 kB]
Get:61 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 cloud-init all 21.1-19-gbad84ad4-0ubuntu1~20.04.1 [452 kB]
Get:62 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 open-vm-tools amd64 2:11.2.5-2ubuntu1~ubuntu20.04.1 [604 kB]
Fetched 31.9 MB in 30s (1076 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 32157 files and directories currently installed.)
Preparing to unpack .../libnss-systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libnss-systemd:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) .............................................................................................................................................................]
Preparing to unpack .../udev_245.4-4ubuntu3.6_amd64.deb ...
Unpacking udev (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) .............................................................................................................................................................................]
Unpacking libudev1:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) ...................................................................................................................................................................]
Setting up libudev1:amd64 (245.4-4ubuntu3.6) ...
(Reading database ... 32157 files and directories currently installed.)................................................................................................................................................................]
Preparing to unpack .../systemd-sysv_245.4-4ubuntu3.6_amd64.deb ...
Unpacking systemd-sysv (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) ...
Preparing to unpack .../systemd-timesyncd_245.4-4ubuntu3.6_amd64.deb ..................................................................................................................................................................]
Unpacking systemd-timesyncd (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) ...
Preparing to unpack .../libpam-systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libpam-systemd:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) .............................................................................................................................................................]
Preparing to unpack .../libseccomp2_2.5.1-1ubuntu1~20.04.1_amd64.deb ...
Unpacking libseccomp2:amd64 (2.5.1-1ubuntu1~20.04.1) over (2.4.3-1ubuntu3.20.04.3) ....................................................................................................................................................]
Setting up libseccomp2:amd64 (2.5.1-1ubuntu1~20.04.1) ...
(Reading database ... 32157 files and directories currently installed.)................................................................................................................................................................]
Preparing to unpack .../systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking systemd (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) ...
Preparing to unpack .../libsystemd0_245.4-4ubuntu3.6_amd64.deb ........................................................................................................................................................................]
Unpacking libsystemd0:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.4) ...
Setting up libsystemd0:amd64 (245.4-4ubuntu3.6) ...
(Reading database ... 32157 files and directories currently installed.)................................................................................................................................................................]
Preparing to unpack .../libzstd1_1.4.4+dfsg-3ubuntu0.1_amd64.deb ...
Unpacking libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) over (1.4.4+dfsg-3) ..................................................................................................................................................................]
Setting up libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) ...
(Reading database ... 32157 files and directories currently installed.)................................................................................................................................................................]
Preparing to unpack .../libapt-pkg6.0_2.0.5_amd64.deb ...
Unpacking libapt-pkg6.0:amd64 (2.0.5) over (2.0.4) ...
Setting up libapt-pkg6.0:amd64 (2.0.5) ...#............................................................................................................................................................................................]
(Reading database ... 32157 files and directories currently installed.)
Preparing to unpack .../archives/apt_2.0.5_amd64.deb ...
Unpacking apt (2.0.5) over (2.0.4) ...########.........................................................................................................................................................................................]
Setting up apt (2.0.5) ...
(Reading database ... 32157 files and directories currently installed.)................................................................................................................................................................]
Preparing to unpack .../apt-utils_2.0.5_amd64.deb ...
Unpacking apt-utils (2.0.5) over (2.0.4) ...
Preparing to unpack .../ubuntu-keyring_2020.02.11.4_all.deb ...........................................................................................................................................................................]
Unpacking ubuntu-keyring (2020.02.11.4) over (2020.02.11.2) ...
Setting up ubuntu-keyring (2020.02.11.4) ...########...................................................................................................................................................................................]
(Reading database ... 32157 files and directories currently installed.)
Preparing to unpack .../00-libpython3.8_3.8.5-1~20.04.2_amd64.deb ...
Unpacking libpython3.8:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...................................................................................................................................................................]
Preparing to unpack .../01-libssl1.1_1.1.1f-1ubuntu2.3_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.1f-1ubuntu2.3) over (1.1.1f-1ubuntu2.2) ................................................................................................................................................................]
Preparing to unpack .../02-python3.8_3.8.5-1~20.04.2_amd64.deb ...
Unpacking python3.8 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../03-libpython3.8-stdlib_3.8.5-1~20.04.2_amd64.deb ..............................................................................................................................................................]
Unpacking libpython3.8-stdlib:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../04-python3.8-minimal_3.8.5-1~20.04.2_amd64.deb ................................................................................................................................................................]
Unpacking python3.8-minimal (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../05-libpython3.8-minimal_3.8.5-1~20.04.2_amd64.deb ...
Unpacking libpython3.8-minimal:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...........................................................................................................................................................]
Preparing to unpack .../06-ubuntu-release-upgrader-core_1%3a20.04.31_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:20.04.31) over (1:20.04.30) .................................................................................................................................................................]
Preparing to unpack .../07-update-manager-core_1%3a20.04.10.6_all.deb ...
Unpacking update-manager-core (1:20.04.10.6) over (1:20.04.10.5) ...
Preparing to unpack .../08-python3-distupgrade_1%3a20.04.31_all.deb ...................................................................................................................................................................]
Unpacking python3-distupgrade (1:20.04.31) over (1:20.04.30) ...
Preparing to unpack .../09-python3-update-manager_1%3a20.04.10.6_all.deb ..............................................................................................................................................................]
Unpacking python3-update-manager (1:20.04.10.6) over (1:20.04.10.5) ...
Preparing to unpack .../10-update-notifier-common_3.192.30.6_all.deb ...
Unpacking update-notifier-common (3.192.30.6) over (3.192.30.5) ...####................................................................................................................................................................]
Preparing to unpack .../11-libnettle7_3.5.1+really3.5.1-2ubuntu0.1_amd64.deb ...
Unpacking libnettle7:amd64 (3.5.1+really3.5.1-2ubuntu0.1) over (3.5.1+really3.5.1-2) ..................................................................................................................................................]
Setting up libnettle7:amd64 (3.5.1+really3.5.1-2ubuntu0.1) ...
(Reading database ... 32157 files and directories currently installed.)#####...........................................................................................................................................................]
Preparing to unpack .../libhogweed5_3.5.1+really3.5.1-2ubuntu0.1_amd64.deb ...
Unpacking libhogweed5:amd64 (3.5.1+really3.5.1-2ubuntu0.1) over (3.5.1+really3.5.1-2) ...
Setting up libhogweed5:amd64 (3.5.1+really3.5.1-2ubuntu0.1) ...##############..........................................................................................................................................................]
(Reading database ... 32157 files and directories currently installed.)
Preparing to unpack .../00-libprocps8_2%3a3.3.16-1ubuntu2.1_amd64.deb ...
Unpacking libprocps8:amd64 (2:3.3.16-1ubuntu2.1) over (2:3.3.16-1ubuntu2) ...###.......................................................................................................................................................]
Preparing to unpack .../01-procps_2%3a3.3.16-1ubuntu2.1_amd64.deb ...
Unpacking procps (2:3.3.16-1ubuntu2.1) over (2:3.3.16-1ubuntu2) ...###############.....................................................................................................................................................]
Preparing to unpack .../02-isc-dhcp-client_4.4.1-2.1ubuntu5.20.04.1_amd64.deb ...
Unpacking isc-dhcp-client (4.4.1-2.1ubuntu5.20.04.1) over (4.4.1-2.1ubuntu5) ...
Preparing to unpack .../03-isc-dhcp-common_4.4.1-2.1ubuntu5.20.04.1_amd64.deb ...###...................................................................................................................................................]
Unpacking isc-dhcp-common (4.4.1-2.1ubuntu5.20.04.1) over (4.4.1-2.1ubuntu5) ...
Preparing to unpack .../04-libglib2.0-data_2.64.6-1~ubuntu20.04.3_all.deb ...#########.................................................................................................................................................]
Unpacking libglib2.0-data (2.64.6-1~ubuntu20.04.3) over (2.64.6-1~ubuntu20.04.1) ...
Preparing to unpack .../05-libglib2.0-bin_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Unpacking libglib2.0-bin (2.64.6-1~ubuntu20.04.3) over (2.64.6-1~ubuntu20.04.1) ...#####...............................................................................................................................................]
Preparing to unpack .../06-libglib2.0-0_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) over (2.64.6-1~ubuntu20.04.1) ...###.............................................................................................................................................]
Preparing to unpack .../07-openssl_1.1.1f-1ubuntu2.3_amd64.deb ...
Unpacking openssl (1.1.1f-1ubuntu2.3) over (1.1.1f-1ubuntu2.2) ...
Preparing to unpack .../08-bind9-dnsutils_1%3a9.16.1-0ubuntu2.7_amd64.deb ...################..........................................................................................................................................]
Unpacking bind9-dnsutils (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.6) ...
Preparing to unpack .../09-bind9-libs_1%3a9.16.1-0ubuntu2.7_amd64.deb ...#####################.........................................................................................................................................]
Unpacking bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.6) ...
Preparing to unpack .../10-bind9-host_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Unpacking bind9-host (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.6) ...########################......................................................................................................................................]
Preparing to unpack .../11-pciutils_1%3a3.6.4-1ubuntu0.20.04.1_amd64.deb ...
Unpacking pciutils (1:3.6.4-1ubuntu0.20.04.1) over (1:3.6.4-1) ...#################################....................................................................................................................................]
Preparing to unpack .../12-libpci3_1%3a3.6.4-1ubuntu0.20.04.1_amd64.deb ...
Unpacking libpci3:amd64 (1:3.6.4-1ubuntu0.20.04.1) over (1:3.6.4-1) ...
Preparing to unpack .../13-openssh-sftp-server_1%3a8.2p1-4ubuntu0.2_amd64.deb ...####################..................................................................................................................................]
Unpacking openssh-sftp-server (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...
Preparing to unpack .../14-openssh-server_1%3a8.2p1-4ubuntu0.2_amd64.deb ...###########################................................................................................................................................]
Unpacking openssh-server (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...
Preparing to unpack .../15-git-man_1%3a2.25.1-1ubuntu3.1_all.deb ...
Unpacking git-man (1:2.25.1-1ubuntu3.1) over (1:2.25.1-1ubuntu3) ...######################################.............................................................................................................................]
Preparing to unpack .../16-libldap-common_2.4.49+dfsg-2ubuntu1.7_all.deb ...
Unpacking libldap-common (2.4.49+dfsg-2ubuntu1.7) over (2.4.49+dfsg-2ubuntu1.6) ...########################............................................................................................................................]
Preparing to unpack .../17-libldap-2.4-2_2.4.49+dfsg-2ubuntu1.7_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.7) over (2.4.49+dfsg-2ubuntu1.6) ...
Preparing to unpack .../18-libcurl3-gnutls_7.68.0-1ubuntu2.5_amd64.deb ...####################################.........................................................................................................................]
Unpacking libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.4) ...
Preparing to unpack .../19-git_1%3a2.25.1-1ubuntu3.1_amd64.deb ...##############################################.......................................................................................................................]
Unpacking git (1:2.25.1-1ubuntu3.1) over (1:2.25.1-1ubuntu3) ...
Preparing to unpack .../20-openssh-client_1%3a8.2p1-4ubuntu0.2_amd64.deb ...
Unpacking openssh-client (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...#######################################.....................................................................................................................]
Preparing to unpack .../21-alsa-ucm-conf_1.2.2-1ubuntu0.6_all.deb ...
Unpacking alsa-ucm-conf (1.2.2-1ubuntu0.6) over (1.2.2-1ubuntu0.5) ...##############################################...................................................................................................................]
Preparing to unpack .../22-curl_7.68.0-1ubuntu2.5_amd64.deb ...
Unpacking curl (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.4) ...
Preparing to unpack .../23-libcurl4_7.68.0-1ubuntu2.5_amd64.deb ...###################################################.................................................................................................................]
Unpacking libcurl4:amd64 (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.4) ...
Preparing to unpack .../24-initramfs-tools_0.136ubuntu6.4_all.deb ...###################################################...............................................................................................................]
Unpacking initramfs-tools (0.136ubuntu6.4) over (0.136ubuntu6.3) ...
Preparing to unpack .../25-initramfs-tools-core_0.136ubuntu6.4_all.deb ...
Unpacking initramfs-tools-core (0.136ubuntu6.4) over (0.136ubuntu6.3) ...##################################################............................................................................................................]
Preparing to unpack .../26-initramfs-tools-bin_0.136ubuntu6.4_amd64.deb ...
Unpacking initramfs-tools-bin (0.136ubuntu6.4) over (0.136ubuntu6.3) ...####################################################...........................................................................................................]
Preparing to unpack .../27-python3-twisted-bin_18.9.0-11ubuntu0.20.04.1_amd64.deb ...
Unpacking python3-twisted-bin:amd64 (18.9.0-11ubuntu0.20.04.1) over (18.9.0-11) ...###########################################.........................................................................................................]
Preparing to unpack .../28-python3-twisted_18.9.0-11ubuntu0.20.04.1_all.deb ...
Unpacking python3-twisted (18.9.0-11ubuntu0.20.04.1) over (18.9.0-11) ...
Preparing to unpack .../29-landscape-common_19.12-0ubuntu4.2_amd64.deb ...#######################################################......................................................................................................]
Welcome to Ubuntu 20.04.2 LTS (GNU/Linux 5.4.72-microsoft-standard-WSL2 x86_64)

 * Documentation:  https://help.ubuntu.com
 * Management:     https://landscape.canonical.com
 * Support:        https://ubuntu.com/advantage


56 updates can be installed immediately.
24 of these updates are security updates.
To see these additional updates run: apt list --upgradable


Unpacking landscape-common (19.12-0ubuntu4.2) over (19.12-0ubuntu4.1) ...
Preparing to unpack .../30-pollinate_4.33-3ubuntu1.20.04.1_all.deb ...############################################################.....................................................................................................]
Unpacking pollinate (4.33-3ubuntu1.20.04.1) over (4.33-3ubuntu1) ...
Preparing to unpack .../31-screen_4.8.0-1ubuntu0.1_amd64.deb ...
Unpacking screen (4.8.0-1ubuntu0.1) over (4.8.0-1) ...###############################################################################..................................................................................................]
Preparing to unpack .../32-sosreport_4.1-1ubuntu0.20.04.1_amd64.deb ...
Unpacking sosreport (4.1-1ubuntu0.20.04.1) over (4.0-1~ubuntu0.20.04.3) ...############################################################................................................................................................]
Preparing to unpack .../33-cloud-init_21.1-19-gbad84ad4-0ubuntu1~20.04.1_all.deb ...
Unpacking cloud-init (21.1-19-gbad84ad4-0ubuntu1~20.04.1) over (20.4.1-0ubuntu1~20.04.1) ...
Preparing to unpack .../34-open-vm-tools_2%3a11.2.5-2ubuntu1~ubuntu20.04.1_amd64.deb ...#################################################..............................................................................................]
Unpacking open-vm-tools (2:11.2.5-2ubuntu1~ubuntu20.04.1) over (2:11.0.5-4) ...
Setting up apt-utils (2.0.5) ...###########################################################################################################............................................................................................]
Setting up alsa-ucm-conf (1.2.2-1ubuntu0.6) ...
Setting up libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) ...####################################################################################.........................................................................................]
Setting up libssl1.1:amd64 (1.1.1f-1ubuntu2.3) ...#############################################################################################........................................................................................]
Setting up python3-twisted-bin:amd64 (18.9.0-11ubuntu0.20.04.1) ...###############################################################################.....................................................................................]
Setting up isc-dhcp-client (4.4.1-2.1ubuntu5.20.04.1) ...###########################################################################################...................................................................................]
Setting up screen (4.8.0-1ubuntu0.1) ...
Setting up libldap-common (2.4.49+dfsg-2ubuntu1.7) ...################################################################################################.................................................................................]
Setting up libglib2.0-data (2.64.6-1~ubuntu20.04.3) ...#################################################################################################...............................................................................]
Setting up python3-twisted (18.9.0-11ubuntu0.20.04.1) ...#################################################################################################.............................................................................]
Setting up udev (245.4-4ubuntu3.6) ...######################################################################################################################...........................................................................]
invoke-rc.d: could not determine current runlevel
update-initramfs: deferring update (trigger activated)
Setting up sosreport (4.1-1ubuntu0.20.04.1) ...
Setting up libpci3:amd64 (1:3.6.4-1ubuntu0.20.04.1) ...########################################################################################################........................................................................]
Setting up git-man (1:2.25.1-1ubuntu3.1) ...####################################################################################################################.......................................................................]
Setting up isc-dhcp-common (4.4.1-2.1ubuntu5.20.04.1) ...##########################################################################################################....................................................................]
Setting up openssl (1.1.1f-1ubuntu2.3) ...###########################################################################################################################..................................................................]
Setting up libprocps8:amd64 (2:3.3.16-1ubuntu2.1) ...
Setting up initramfs-tools-bin (0.136ubuntu6.4) ...####################################################################################################################................................................................]
Setting up libpython3.8-minimal:amd64 (3.8.5-1~20.04.2) ...##############################################################################################################..............................................................]
Setting up bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) ...######################################################################################################################............................................................]
Setting up openssh-client (1:8.2p1-4ubuntu0.2) ...###########################################################################################################################..........................................................]
Setting up libglib2.0-bin (2.64.6-1~ubuntu20.04.3) ...
Setting up libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.7) ...#####################################################################################################################.......................................................]
Setting up libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.5) ...#########################################################################################################################......................................................]
Setting up landscape-common (19.12-0ubuntu4.2) ...##################################################################################################################################...................................................]
Welcome to Ubuntu 20.04.2 LTS (GNU/Linux 5.4.72-microsoft-standard-WSL2 x86_64)

 * Documentation:  https://help.ubuntu.com
 * Management:     https://landscape.canonical.com
 * Support:        https://ubuntu.com/advantage

  System information as of Fri Apr 16 02:27:52 EDT 2021

  System load:  0.53               Processes:             13
  Usage of /:   0.5% of 250.98GB   Users logged in:       0
  Memory usage: 1%                 IPv4 address for eth0: 172.27.62.115
  Swap usage:   0%


56 updates can be installed immediately.
24 of these updates are security updates.
To see these additional updates run: apt list --upgradable


*** System restart required ***
Setting up git (1:2.25.1-1ubuntu3.1) ...##############################################################################################################################################.................................................]
Setting up pciutils (1:3.6.4-1ubuntu0.20.04.1) ...
Setting up python3.8-minimal (3.8.5-1~20.04.2) ...######################################################################################################################################...............................................]
Setting up open-vm-tools (2:11.2.5-2ubuntu1~ubuntu20.04.1) ...############################################################################################################################.............................................]
Installing new version of config file /etc/vmware-tools/tools.conf.example ...
Installing new version of config file /etc/vmware-tools/vgauth.conf ...
invoke-rc.d: could not determine current runlevel
Setting up procps (2:3.3.16-1ubuntu2.1) ...##################################################################################################################################################..........................................]
Setting up libcurl4:amd64 (7.68.0-1ubuntu2.5) ...#############################################################################################################################################.........................................]
Setting up curl (7.68.0-1ubuntu2.5) ...
Setting up libpython3.8-stdlib:amd64 (3.8.5-1~20.04.2) ...#######################################################################################################################################......................................]
Setting up initramfs-tools-core (0.136ubuntu6.4) ...###############################################################################################################################################....................................]
Setting up python3.8 (3.8.5-1~20.04.2) ...###########################################################################################################################################################..................................]
Setting up bind9-host (1:9.16.1-0ubuntu2.7) ...########################################################################################################################################################................................]
Setting up openssh-sftp-server (1:8.2p1-4ubuntu0.2) ...
Setting up cloud-init (21.1-19-gbad84ad4-0ubuntu1~20.04.1) ...###########################################################################################################################################..............................]
Setting up initramfs-tools (0.136ubuntu6.4) ...############################################################################################################################################################............................]
update-initramfs: deferring update (trigger activated)
Setting up openssh-server (1:8.2p1-4ubuntu0.2) ...############################################################################################################################################################.........................]
Creating SSH2 RSA key; this may take some time ...
3072 SHA256:1Qit025u2HlsLVP+w+jYjhLbuBNGEUCr7aQm9DgcAUc root@LAPTOP-9LGJ3JGS (RSA)
Creating SSH2 ECDSA key; this may take some time ...
256 SHA256:Ft4fhYmVzjYEEKF5W72kmSlQNvh1vRWoPnGTduQjDIs root@LAPTOP-9LGJ3JGS (ECDSA)
Creating SSH2 ED25519 key; this may take some time ...
256 SHA256:AFJdGEFpkjp72MvHzcTtmScs0a7oXVVO6PqZEanAlio root@LAPTOP-9LGJ3JGS (ED25519)
invoke-rc.d: could not determine current runlevel
Setting up pollinate (4.33-3ubuntu1.20.04.1) ...
Setting up libpython3.8:amd64 (3.8.5-1~20.04.2) ...#############################################################################################################################################################.......................]
Setting up bind9-dnsutils (1:9.16.1-0ubuntu2.7) ...##############################################################################################################################################################......................]
Setting up systemd (245.4-4ubuntu3.6) ...
Initializing machine ID from random generator.######################################################################################################################################################################...................]
Setting up python3-distupgrade (1:20.04.31) ...
Setting up systemd-timesyncd (245.4-4ubuntu3.6) ...###################################################################################################################################################################.................]
Setting up ubuntu-release-upgrader-core (1:20.04.31) ...################################################################################################################################################################...............]
Setting up python3-update-manager (1:20.04.10.6) ...######################################################################################################################################################################.............]
Setting up systemd-sysv (245.4-4ubuntu3.6) ...
Setting up libnss-systemd:amd64 (245.4-4ubuntu3.6) ...######################################################################################################################################################################...........]
Setting up update-manager-core (1:20.04.10.6) ...#############################################################################################################################################################################.........]
Setting up libpam-systemd:amd64 (245.4-4ubuntu3.6) ...###########################################################################################################################################################################......]
Setting up update-notifier-common (3.192.30.6) ...################################################################################################################################################################################.....]
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
Processing triggers for rsyslog (8.2001.0-1ubuntu1.1) ...
invoke-rc.d: could not determine current runlevel
Processing triggers for ufw (0.36-6) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for dbus (1.12.16-2ubuntu2.1) ...
Processing triggers for install-info (6.7.0.dfsg.2-5) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for initramfs-tools (0.136ubuntu6.4) ...
bryan@LAPTOP-9LGJ3JGS:~$ git config --global user.name bgoonz
bryan@LAPTOP-9LGJ3JGS:~$ git config --global user.email bryan.guner@gmail.com
bryan@LAPTOP-9LGJ3JGS:~$ git config --global credential.helper store
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt update
Hit:1 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:2 http://archive.ubuntu.com/ubuntu focal InRelease
Hit:3 http://archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:4 http://archive.ubuntu.com/ubuntu focal-backports InRelease
Reading package lists... Done
Building dependency tree
Reading state information... Done
All packages are up to date.
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt install build-essential
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu cpp cpp-9 dpkg-dev fakeroot g++ g++-9 gcc gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libasan5 libatomic1 libbinutils libc-dev-bin
  libc6-dev libcc1-0 libcrypt-dev libctf-nobfd0 libctf0 libdpkg-perl libfakeroot libfile-fcntllock-perl libgcc-9-dev libgomp1 libisl22 libitm1 liblsan0 libmpc3 libquadmath0 libstdc++-9-dev libtsan0 libubsan1 linux-libc-dev make
  manpages-dev
Suggested packages:
  binutils-doc cpp-doc gcc-9-locales debian-keyring g++-multilib g++-9-multilib gcc-9-doc gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-9-multilib glibc-doc bzr libstdc++-9-doc make-doc
The following NEW packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu build-essential cpp cpp-9 dpkg-dev fakeroot g++ g++-9 gcc gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libasan5 libatomic1 libbinutils
  libc-dev-bin libc6-dev libcc1-0 libcrypt-dev libctf-nobfd0 libctf0 libdpkg-perl libfakeroot libfile-fcntllock-perl libgcc-9-dev libgomp1 libisl22 libitm1 liblsan0 libmpc3 libquadmath0 libstdc++-9-dev libtsan0 libubsan1
  linux-libc-dev make manpages-dev
0 upgraded, 41 newly installed, 0 to remove and 0 not upgraded.
Need to get 40.0 MB of archives.
After this operation, 175 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils-common amd64 2.34-6ubuntu1.1 [207 kB]
Get:2 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libbinutils amd64 2.34-6ubuntu1.1 [475 kB]
Get:3 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libctf-nobfd0 amd64 2.34-6ubuntu1.1 [47.1 kB]
Get:4 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libctf0 amd64 2.34-6ubuntu1.1 [46.6 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.34-6ubuntu1.1 [1613 kB]
Get:6 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils amd64 2.34-6ubuntu1.1 [3380 B]
Get:7 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libc-dev-bin amd64 2.31-0ubuntu9.2 [71.8 kB]
Get:8 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-libc-dev amd64 5.4.0-72.80 [1115 kB]
Get:9 http://archive.ubuntu.com/ubuntu focal/main amd64 libcrypt-dev amd64 1:4.4.10-10ubuntu4 [104 kB]
Get:10 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libc6-dev amd64 2.31-0ubuntu9.2 [2520 kB]
Get:11 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 gcc-9-base amd64 9.3.0-17ubuntu1~20.04 [19.1 kB]
Get:12 http://archive.ubuntu.com/ubuntu focal/main amd64 libisl22 amd64 0.22.1-1 [592 kB]
Get:13 http://archive.ubuntu.com/ubuntu focal/main amd64 libmpc3 amd64 1.1.0-1 [40.8 kB]
Get:14 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 cpp-9 amd64 9.3.0-17ubuntu1~20.04 [7494 kB]
Get:15 http://archive.ubuntu.com/ubuntu focal/main amd64 cpp amd64 4:9.3.0-1ubuntu2 [27.6 kB]
Get:16 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libcc1-0 amd64 10.2.0-5ubuntu1~20.04 [41.1 kB]
Get:17 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgomp1 amd64 10.2.0-5ubuntu1~20.04 [102 kB]
Get:18 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libitm1 amd64 10.2.0-5ubuntu1~20.04 [26.4 kB]
Get:19 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libatomic1 amd64 10.2.0-5ubuntu1~20.04 [9300 B]
Get:20 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libasan5 amd64 9.3.0-17ubuntu1~20.04 [394 kB]
Get:21 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 liblsan0 amd64 10.2.0-5ubuntu1~20.04 [144 kB]
Get:22 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libtsan0 amd64 10.2.0-5ubuntu1~20.04 [320 kB]
Get:23 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libubsan1 amd64 10.2.0-5ubuntu1~20.04 [136 kB]
Get:24 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libquadmath0 amd64 10.2.0-5ubuntu1~20.04 [146 kB]
Get:25 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libgcc-9-dev amd64 9.3.0-17ubuntu1~20.04 [2360 kB]
Get:26 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 gcc-9 amd64 9.3.0-17ubuntu1~20.04 [8241 kB]
Get:27 http://archive.ubuntu.com/ubuntu focal/main amd64 gcc amd64 4:9.3.0-1ubuntu2 [5208 B]
Get:28 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 libstdc++-9-dev amd64 9.3.0-17ubuntu1~20.04 [1714 kB]
Get:29 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 g++-9 amd64 9.3.0-17ubuntu1~20.04 [8405 kB]
Get:30 http://archive.ubuntu.com/ubuntu focal/main amd64 g++ amd64 4:9.3.0-1ubuntu2 [1604 B]
Get:31 http://archive.ubuntu.com/ubuntu focal/main amd64 make amd64 4.2.1-1.2 [162 kB]
Get:32 http://archive.ubuntu.com/ubuntu focal/main amd64 libdpkg-perl all 1.19.7ubuntu3 [230 kB]
Get:33 http://archive.ubuntu.com/ubuntu focal/main amd64 dpkg-dev all 1.19.7ubuntu3 [679 kB]
Get:34 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 build-essential amd64 12.8ubuntu1.1 [4664 B]
Get:35 http://archive.ubuntu.com/ubuntu focal/main amd64 libfakeroot amd64 1.24-1 [25.7 kB]
Get:36 http://archive.ubuntu.com/ubuntu focal/main amd64 fakeroot amd64 1.24-1 [62.6 kB]
Get:37 http://archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-diff-perl all 1.19.03-2 [46.6 kB]
Get:38 http://archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-diff-xs-perl amd64 0.04-6 [11.3 kB]
Get:39 http://archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:40 http://archive.ubuntu.com/ubuntu focal/main amd64 libfile-fcntllock-perl amd64 0.22-3build4 [33.1 kB]
Get:41 http://archive.ubuntu.com/ubuntu focal/main amd64 manpages-dev all 5.05-1 [2266 kB]
Fetched 40.0 MB in 2s (18.5 MB/s)
Extracting templates from packages: 100%
Selecting previously unselected package binutils-common:amd64.
(Reading database ... 32202 files and directories currently installed.)
Preparing to unpack .../00-binutils-common_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils-common:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../01-libbinutils_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libbinutils:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libctf-nobfd0:amd64.
Preparing to unpack .../02-libctf-nobfd0_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libctf-nobfd0:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libctf0:amd64.
Preparing to unpack .../03-libctf0_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libctf0:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../04-binutils-x86-64-linux-gnu_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.34-6ubuntu1.1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../05-binutils_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils (2.34-6ubuntu1.1) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../06-libc-dev-bin_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc-dev-bin (2.31-0ubuntu9.2) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../07-linux-libc-dev_5.4.0-72.80_amd64.deb ...
Unpacking linux-libc-dev:amd64 (5.4.0-72.80) ...
Selecting previously unselected package libcrypt-dev:amd64.
Preparing to unpack .../08-libcrypt-dev_1%3a4.4.10-10ubuntu4_amd64.deb ...
Unpacking libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../09-libc6-dev_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc6-dev:amd64 (2.31-0ubuntu9.2) ...
Selecting previously unselected package gcc-9-base:amd64.
Preparing to unpack .../10-gcc-9-base_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package libisl22:amd64.
Preparing to unpack .../11-libisl22_0.22.1-1_amd64.deb ...
Unpacking libisl22:amd64 (0.22.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../12-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-9.
Preparing to unpack .../13-cpp-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking cpp-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package cpp.
Preparing to unpack .../14-cpp_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking cpp (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../15-libcc1-0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libcc1-0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../16-libgomp1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libgomp1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../17-libitm1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libitm1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../18-libatomic1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libatomic1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libasan5:amd64.
Preparing to unpack .../19-libasan5_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libasan5:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../20-liblsan0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking liblsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../21-libtsan0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libtsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libubsan1:amd64.
Preparing to unpack .../22-libubsan1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libubsan1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../23-libquadmath0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libquadmath0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libgcc-9-dev:amd64.
Preparing to unpack .../24-libgcc-9-dev_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libgcc-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package gcc-9.
Preparing to unpack .../25-gcc-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking gcc-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package gcc.
Preparing to unpack .../26-gcc_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking gcc (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libstdc++-9-dev:amd64.
Preparing to unpack .../27-libstdc++-9-dev_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libstdc++-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package g++-9.
Preparing to unpack .../28-g++-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking g++-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package g++.
Preparing to unpack .../29-g++_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking g++ (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package make.
Preparing to unpack .../30-make_4.2.1-1.2_amd64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../31-libdpkg-perl_1.19.7ubuntu3_all.deb ...
Unpacking libdpkg-perl (1.19.7ubuntu3) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../32-dpkg-dev_1.19.7ubuntu3_all.deb ...
Unpacking dpkg-dev (1.19.7ubuntu3) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../33-build-essential_12.8ubuntu1.1_amd64.deb ...
Unpacking build-essential (12.8ubuntu1.1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../34-libfakeroot_1.24-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.24-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../35-fakeroot_1.24-1_amd64.deb ...
Unpacking fakeroot (1.24-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../36-libalgorithm-diff-perl_1.19.03-2_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-2) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../37-libalgorithm-diff-xs-perl_0.04-6_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-6) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../38-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../39-libfile-fcntllock-perl_0.22-3build4_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3build4) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../40-manpages-dev_5.05-1_all.deb ...
Unpacking manpages-dev (5.05-1) ...
Setting up manpages-dev (5.05-1) ...
Setting up libfile-fcntllock-perl (0.22-3build4) ...
Setting up libalgorithm-diff-perl (1.19.03-2) ...
Setting up binutils-common:amd64 (2.34-6ubuntu1.1) ...
Setting up linux-libc-dev:amd64 (5.4.0-72.80) ...
Setting up libctf-nobfd0:amd64 (2.34-6ubuntu1.1) ...
Setting up libgomp1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libfakeroot:amd64 (1.24-1) ...
Setting up fakeroot (1.24-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up make (4.2.1-1.2) ...
Setting up libquadmath0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libatomic1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libdpkg-perl (1.19.7ubuntu3) ...
Setting up libubsan1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
Setting up libisl22:amd64 (0.22.1-1) ...
Setting up libbinutils:amd64 (2.34-6ubuntu1.1) ...
Setting up libc-dev-bin (2.31-0ubuntu9.2) ...
Setting up libalgorithm-diff-xs-perl (0.04-6) ...
Setting up libcc1-0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up liblsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libitm1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libtsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libctf0:amd64 (2.34-6ubuntu1.1) ...
Setting up libasan5:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up cpp-9 (9.3.0-17ubuntu1~20.04) ...
Setting up libc6-dev:amd64 (2.31-0ubuntu9.2) ...
Setting up binutils-x86-64-linux-gnu (2.34-6ubuntu1.1) ...
Setting up binutils (2.34-6ubuntu1.1) ...
Setting up dpkg-dev (1.19.7ubuntu3) ...
Setting up libgcc-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up cpp (4:9.3.0-1ubuntu2) ...
Setting up gcc-9 (9.3.0-17ubuntu1~20.04) ...
Setting up libstdc++-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up gcc (4:9.3.0-1ubuntu2) ...
Setting up g++-9 (9.3.0-17ubuntu1~20.04) ...
Setting up g++ (4:9.3.0-1ubuntu2) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up build-essential (12.8ubuntu1.1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
bryan@LAPTOP-9LGJ3JGS:~$ curl -o- https://raw.githubusercontent.com/nvm-sh/nvm/v0.35.2/install.sh | bash
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100 13527  100 13527    0     0  96621      0 --:--:-- --:--:-- --:--:-- 96621
=&gt; Downloading nvm from git to &#39;/home/bryan/.nvm&#39;
=&gt; Cloning into &#39;/home/bryan/.nvm&#39;...
remote: Enumerating objects: 288, done.
remote: Counting objects: 100% (288/288), done.
remote: Compressing objects: 100% (254/254), done.
remote: Total 288 (delta 33), reused 113 (delta 22), pack-reused 0
Receiving objects: 100% (288/288), 146.58 KiB | 1.13 MiB/s, done.
Resolving deltas: 100% (33/33), done.
=&gt; Compressing and cleaning up git repository

=&gt; Appending nvm source string to /home/bryan/.bashrc
=&gt; Appending bash_completion source string to /home/bryan/.bashrc
/usr/bin/env: ‘bash\r’: No such file or directory
=&gt; Close and reopen your terminal to start using nvm or run the following to use it now:

export NVM_DIR=&quot;$HOME/.nvm&quot;
[ -s &quot;$NVM_DIR/nvm.sh&quot; ] &amp;&amp; \. &quot;$NVM_DIR/nvm.sh&quot;  # This loads nvm
[ -s &quot;$NVM_DIR/bash_completion&quot; ] &amp;&amp; \. &quot;$NVM_DIR/bash_completion&quot;  # This loads nvm bash_completion
bryan@LAPTOP-9LGJ3JGS:~$ . ./.bashrc
bryan@LAPTOP-9LGJ3JGS:~$ nvm install --lts
Installing latest LTS version.
Downloading and installing node v14.16.1...
Downloading https://nodejs.org/dist/v14.16.1/node-v14.16.1-linux-x64.tar.xz...
#################################################################################################################################################################################################################################### 100.0%
Computing checksum with sha256sum
Checksums matched!
Now using node v14.16.1 (npm v6.14.12)
Creating default alias: default -&gt; lts/* (-&gt; v14.16.1)
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt install unzip
Reading package lists... Done
Building dependency tree
Reading state information... Done
Suggested packages:
  zip
The following NEW packages will be installed:
  unzip
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 169 kB of archives.
After this operation, 593 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu focal/main amd64 unzip amd64 6.0-25ubuntu1 [169 kB]
Fetched 169 kB in 1s (269 kB/s)
Selecting previously unselected package unzip.
(Reading database ... 37823 files and directories currently installed.)
Preparing to unpack .../unzip_6.0-25ubuntu1_amd64.deb ...
Unpacking unzip (6.0-25ubuntu1) ...
Setting up unzip (6.0-25ubuntu1) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for man-db (2.9.1-1) ...
bryan@LAPTOP-9LGJ3JGS:~$ npm install -g mocha
/home/bryan/.nvm/versions/node/v14.16.1/bin/mocha -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/mocha/bin/mocha
/home/bryan/.nvm/versions/node/v14.16.1/bin/_mocha -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/mocha/bin/_mocha
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@~2.3.1 (node_modules/mocha/node_modules/chokidar/node_modules/fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.3.2: wanted {&quot;os&quot;:&quot;darwin&quot;,&quot;arch&quot;:&quot;any&quot;} (current: {&quot;os&quot;:&quot;linux&quot;,&quot;arch&quot;:&quot;x64&quot;})

+ mocha@8.3.2
added 91 packages from 48 contributors in 4.867s
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt install python3
Reading package lists... Done
Building dependency tree
Reading state information... Done
python3 is already the newest version (3.8.2-0ubuntu2).
python3 set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
bryan@LAPTOP-9LGJ3JGS:~$ sudo npm install -g nodemon
 npm install -g loopback-clisudo: npm: command not found
bryan@LAPTOP-9LGJ3JGS:~$ sudo npm install -g loopback-cli
sudo: npm: command not found
bryan@LAPTOP-9LGJ3JGS:~$ ~^C
bryan@LAPTOP-9LGJ3JGS:~$  npm install -g nodemon
/home/bryan/.nvm/versions/node/v14.16.1/bin/nodemon -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/nodemon/bin/nodemon.js

&gt; nodemon@2.0.7 postinstall /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/nodemon
&gt; node bin/postinstall || exit 0

Love nodemon? You can now support the project via the open collective:
 &gt; https://opencollective.com/nodemon/donate

npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@~2.3.1 (node_modules/nodemon/node_modules/chokidar/node_modules/fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.3.2: wanted {&quot;os&quot;:&quot;darwin&quot;,&quot;arch&quot;:&quot;any&quot;} (current: {&quot;os&quot;:&quot;linux&quot;,&quot;arch&quot;:&quot;x64&quot;})

+ nodemon@2.0.7
added 119 packages from 53 contributors in 4.393s
bryan@LAPTOP-9LGJ3JGS:~$  npm install -g loopback-cli
npm WARN deprecated request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
npm WARN deprecated har-validator@5.1.5: this library is no longer supported
npm WARN deprecated loopback-boot@2.28.0: This version is no longer supported, please upgrade to 3.x
npm WARN deprecated core-js@2.6.12: core-js@&lt;3 is no longer maintained and not recommended for usage due to the number of issues. Please, upgrade your dependencies to the actual version of core-js@3.
npm WARN deprecated urix@0.1.0: Please see https://github.com/lydell/urix#deprecated
npm WARN deprecated resolve-url@0.2.1: https://github.com/lydell/resolve-url#deprecated
/home/bryan/.nvm/versions/node/v14.16.1/bin/lb -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/loopback-cli/bin/loopback-cli.js

&gt; core-js@2.6.12 postinstall /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/loopback-cli/node_modules/core-js
&gt; node -e &quot;try{require(&#39;./postinstall&#39;)}catch(e){}&quot;

Thank you for using core-js ( https://github.com/zloirock/core-js ) for polyfilling JavaScript standard library!

The project needs your help! Please consider supporting of core-js on Open Collective or Patreon:
&gt; https://opencollective.com/core-js
&gt; https://www.patreon.com/zloirock



&gt; ejs@2.7.4 postinstall /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/loopback-cli/node_modules/ejs
&gt; node ./postinstall.js

Thank you for installing EJS: built with the Jake JavaScript build tool (https://jakejs.com/)

+ loopback-cli@5.2.0
added 817 packages from 584 contributors in 32.089s
bryan@LAPTOP-9LGJ3JGS:~$ sudo npm install -g grunt-cli
sudo: npm: command not found
bryan@LAPTOP-9LGJ3JGS:~$  npm install -g grunt-cli
/home/bryan/.nvm/versions/node/v14.16.1/bin/grunt -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/grunt-cli/bin/grunt
+ grunt-cli@1.4.2
added 58 packages from 71 contributors in 3.719s
bryan@LAPTOP-9LGJ3JGS:~$ npm install -g bower
/home/bryan/.nvm/versions/node/v14.16.1/bin/bower -&gt; /home/bryan/.nvm/versions/node/v14.16.1/lib/node_modules/bower/bin/bower
+ bower@1.8.12
added 1 package from 1 contributor in 1.971s
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt-get install -y vim curl python-software-properties
Reading package lists... Donev, python-pip
Building dependency tree
Reading state information... Done
Package python-software-properties is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  software-properties-common

E: Package &#39;python-software-properties&#39; has no installation candidate
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt-get install -y python-dev, python-pip
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package python-dev,
E: Unable to locate package python-pip
bryan@LAPTOP-9LGJ3JGS:~$ sudo apt-get install -y unace unrar zip unzip p7zip-full p7zip-rar
Reading package lists... Done
Building dependency tree
Reading state information... Done
unzip is already the newest version (6.0-25ubuntu1).
The following NEW packages will be installed:
  p7zip p7zip-full p7zip-rar unace unrar zip
0 upgraded, 6 newly installed, 0 to remove and 0 not upgraded.
Need to get 1889 kB of archives.
After this operation, 7114 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu focal/universe amd64 p7zip amd64 16.02+dfsg-7build1 [358 kB]
Get:2 http://archive.ubuntu.com/ubuntu focal/universe amd64 p7zip-full amd64 16.02+dfsg-7build1 [1187 kB]
Get:3 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 p7zip-rar amd64 16.02-3build1 [44.8 kB]
Get:4 http://archive.ubuntu.com/ubuntu focal/universe amd64 unace amd64 1.2b-18 [18.5 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 unrar amd64 1:5.6.6-2build1 [113 kB]
Get:6 http://archive.ubuntu.com/ubuntu focal/main amd64 zip amd64 3.0-11build1 [167 kB]
Fetched 1889 kB in 1s (1987 kB/s)
Selecting previously unselected package p7zip.
(Reading database ... 37841 files and directories currently installed.)
Preparing to unpack .../0-p7zip_16.02+dfsg-7build1_amd64.deb ...
Unpacking p7zip (16.02+dfsg-7build1) ...
Selecting previously unselected package p7zip-full.
Preparing to unpack .../1-p7zip-full_16.02+dfsg-7build1_amd64.deb ...
Unpacking p7zip-full (16.02+dfsg-7build1) ...
Selecting previously unselected package p7zip-rar.
Preparing to unpack .../2-p7zip-rar_16.02-3build1_amd64.deb ...
Unpacking p7zip-rar (16.02-3build1) ...
Selecting previously unselected package unace.
Preparing to unpack .../3-unace_1.2b-18_amd64.deb ...
Unpacking unace (1.2b-18) ...
Selecting previously unselected package unrar.
Preparing to unpack .../4-unrar_1%3a5.6.6-2build1_amd64.deb ...
Unpacking unrar (1:5.6.6-2build1) ...
Selecting previously unselected package zip.
Preparing to unpack .../5-zip_3.0-11build1_amd64.deb ...
Unpacking zip (3.0-11build1) ...
Setting up unrar (1:5.6.6-2build1) ...
update-alternatives: using /usr/bin/unrar-nonfree to provide /usr/bin/unrar (unrar) in auto mode
Setting up zip (3.0-11build1) ...
Setting up unace (1.2b-18) ...
Setting up p7zip (16.02+dfsg-7build1) ...
Setting up p7zip-full (16.02+dfsg-7build1) ...
Setting up p7zip-rar (16.02-3build1) ...
Processing triggers for man-db (2.9.1-1) ...
bryan@LAPTOP-9LGJ3JGS:~$

</code></pre>
  </body>
</html>
